## euclid-wifi-chip-config 1

=== debian/changelog ===
euclid-wifi-chip-config (1) xenial; urgency=medium

  * From Intel on 20161219. (LP: #1648362)

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 21 Dec 2016 11:06:33 +0800
