=== debian/control ===
Source: euclid-wifi-chip-config
Section: misc
Priority: optional
Maintainer: Commerical Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.6
Homepage: https://bugs.launchpad.net/minhang/+bug/1648362

Package: euclid-wifi-chip-config
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: From Intel on 20161219
 Configuration for broadcom wifi chip on Euclid
